Subject: Re: [Tools-discuss] Comment on new meeting materials manager

From: Ryan Cross <[email-masked]>
Date: Thu, 3 Jan 2013 14:39:54 -0800

Hi Fred,

I've removed the vertical containment on the slide sort so it's easier to move items to the top or bottom of the list.

Ryan

On Nov 5, 2012, at 3:24 PM, Fred Baker (fred) wrote:

> 
> On Nov 5, 2012, at 2:13 PM, Ryan Cross wrote:
> 
>> I noticed this too and discovered that you can achieve the desired results by being precise when "grabbing" the item to be re-ordered.  Clicking on the upper portion of the row when dragging to the top and the lower portion of the row when dragging to the bottom.
> 
> I don't think my description of that would include the word "intuitive" :-)
> 
>> Alternatively, I can remove the constraints on the draggable area.  Then you can drag the item beyond the list area (ie, above it) and it will snap into first place.  I felt this behavior was visually inconsistent though, when a slide item is dragged into adjacent areas of the page.
> 
> That might make sense. Make it extend beyond the actual list by a length roughly equal to the width of a line, and you should be OK. It's more consistent than having to do a completely different action (move to second-to-last and then move the last) in the special case…
> 
> Consider this. Imagine that you have a meeting with two presentations, and you need to invert their order. Yes, you could use the arrows. But imagine you're used to drag-and-drop and not thinking about that. You can't change their order by drag-and-drop.
> 
>> Ryan
>> 
>> On Nov 5, 2012, at 12:18 PM, Alexa Morris wrote:
>> 
>>> That's good feedback and I'm copying Ryan so that he can look into this when he has time.
>>> 
>>> Alexa
>>> 
>>> 
>>> On Nov 5, 2012, at 9:14 AM, Bob Hinden wrote:
>>> 
>>>> Fred,
>>>> 
>>>> On Nov 5, 2012, at 12:08 PM, Fred Baker (fred) wrote:
>>>> 
>>>>> (a) I like it. 
>>>>> 
>>>>> (b) I do notice one glitch with the "drag" function. This is that I cannot move a presentation to the first or last positions; I can move it between any two, but not "before the first" and not "after the last". What I am doing right now is moving things to the second or second-to-last position, and then move the first/last to achieve the intended result.
>>>> 
>>>> I saw that too.
>>>> 
>>>> Bob
>>>> 
>>>> 
>>>> 
>>> 
>>> ----------
>>> Alexa Morris / Executive Director / IETF
>>> 48377 Fremont Blvd., Suite 117, Fremont, CA  94538
>>> Phone: +1.510.492.4089 / Fax: +1.510.492.4001
>>> Email: [email-masked]
>>> 
>>> Managed by Association Management Solutions (AMS)
>>> Forum Management, Meeting and Event Planning
>>> www.amsl.com <http://www.amsl.com/>
>>> 
>> 
> 
> ----------------------------------------------------
> The ignorance of how to use new knowledge stockpiles exponentially. 
>   - Marshall McLuhan
>